Browse Source

Merge "Updated from global requirements"

changes/29/520829/1
Zuul 4 years ago
committed by Gerrit Code Review
parent
commit
38f1975cf7
  1. 4
      requirements.txt
  2. 2
      test-requirements.txt

4
requirements.txt

@ -39,7 +39,7 @@ python-glanceclient>=2.8.0 # Apache-2.0
gnocchiclient>=3.3.1 # Apache-2.0
python-heatclient>=1.10.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
python-magnumclient>=2.0.0 # Apache-2.0
python-magnumclient>=2.1.0 # Apache-2.0
python-manilaclient>=1.16.0 # Apache-2.0
python-mistralclient>=3.1.0 # Apache-2.0
python-monascaclient>=1.7.0 # Apache-2.0
@ -57,7 +57,7 @@ PyYAML>=3.10 # MIT
requests>=2.14.2 # Apache-2.0
tenacity>=3.2.1 # Apache-2.0
Routes>=2.3.1 # MIT
six>=1.9.0 # MIT
six>=1.10.0 # MIT
SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
sqlalchemy-migrate>=0.11.0 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0

2
test-requirements.txt

@ -20,7 +20,7 @@ psycopg2>=2.6.2 # LGPL/ZPL
sphinx>=1.6.2 # BSD
testrepository>=0.0.18 # Apache-2.0/BSD
testscenarios>=0.4 # Apache-2.0/BSD
testtools>=1.4.0 # MIT
testtools>=2.2.0 # MIT
testresources>=2.0.0 # Apache-2.0/BSD
reno>=2.5.0 # Apache-2.0
# Next are used in integration tests only

Loading…
Cancel
Save